/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
margin-right:17px;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #5a3c37;
 font: bold 10px Tahoma, sans-serif;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #5a3c37;
 border-bottom: none;
 background: #e1cabb;
 text-decoration: none;
 }

ul.tabbernav li a:link { color: #444444; }
ul.tabbernav li a:visited { color: #444444; }

ul.tabbernav li a:hover
{
 color: #663333;
 background: #c0a793;
 border-color: #444444;
}

ul.tabbernav li.tabberactive a
{
 background-color: #f9f3ee;
 border-bottom: 1px solid #f9f3ee;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #663333;
 background: white;
 border-bottom: 1px solid white;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding-left:15px;
 padding-top:15px;
 padding-right:25px;
border: 1px solid  #5a3c37;
 border-top:0px;
 width:490px;
 text-align:justify;
 overflow:auto;
 

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

